# CyberSource.Boardingv1registrationsDocumentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**signedDocuments** | [**[Boardingv1registrationsDocumentInformationSignedDocuments]**](Boardingv1registrationsDocumentInformationSignedDocuments.md) |  | [optional] 


